<div class="row">
    <div class ="col-md-6">
        <iframe width="560" height="315" src="https://www.youtube.com/embed/{{ .Get 0}}" 
        frameborder="0" 
        allow="accelerometer; 
        autoplay; 
        clipboard-write; 
        encrypted-media; 
        gyroscope; 
        picture-in-picture" 
        allowfullscreen>
        </iframe>
    </div>

    <div class ="col-md-6">
        <iframe width="560" height="315" src="https://www.youtube.com/embed/{{ .Get 1}}" 
        frameborder="0" 
        allow="accelerometer; 
        autoplay; 
        clipboard-write; 
        encrypted-media; 
        gyroscope; 
        picture-in-picture" 
        allowfullscreen>
        </iframe>
    </div> 
</div>